{
  lib,
  ...
}:
{
  imports = [ ];

  config = {
    me.install.user.talexander.file = {
      ".ssh/config" = {
        source = lib.mkForce "/persist/manual/ssh/talexander/config";
      };
    };
  };
}
